CONVERTHEADERS.PY(1)

NAME
ConvertHeaders.py - Converts sequence headers to the pRESTO format

DESCRIPTION
usage: ConvertHeaders.py [--version] [-h] ...

Converts sequence headers to the pRESTO format

  help:

--version
    show program's version number and exit

-h, --help
    show this help message and exit

  subcommands:

    Conversion method

generic
    Converts sequence headers without a known annotation system.

454 Converts Roche 454 sequence headers.

genbank
    Converts NCBI GenBank and RefSeq sequence headers.

illumina
    Converts Illumina sequence headers.

imgt
    Converts sequence headers output by IMGT/GENE-DB.

migec
    Converts headers for consensus sequence generated by the MIGEC tool.

sra Converts NCBI SRA or EMBL-EBI ENA sequence headers.

  output files:

    convert-pass

    reads passing header conversion.

    convert-fail

    raw reads failing header conversion.

  output annotation fields:

    <format defined>

    the annotation fields added are specific to the header format of the input file.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.